Adobe Flash Player -- critical vulnerabilities

2015-07-10T00:00:00
ID 8D2D6BBD-2A02-11E5-A0AF-BCAEC565249C
Type freebsd
Reporter FreeBSD
Modified 2015-07-16T00:00:00

Description

Adobe reports:

Critical vulnerabilities (CVE-2015-5122, CVE-2015-5123) have been identified. Successful exploitation could cause a crash and potentially allow an attacker to take control of the affected system. Adobe is aware of reports that exploits targeting these vulnerabilities have been published publicly.